Subject: [vwrap] #20: call out HTTP error to use when requests are malformed

From: "vwrap issue tracker" <[email-masked]>
Date: Thu, 01 Apr 2010 23:01:14 -0000

#20: call out HTTP error to use when requests are malformed
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  task                 |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  Foundation           |  
--------------------------------+-------------------------------------------
 Add language to the draft to the effect that:

 Signal the fact that a server receiving a HTTP request believes the
 message was malformed with a status of

 400 : Bad Request

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/vwrap/trac/ticket/20>
vwrap <http://tools.ietf.org/vwrap/>